/**
 * Main styles
 */

body {
  background-color: #ffffff;
  color: #4F4E4E;
  font: normal 13px/1.5 Verdana, Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 26px;
  font-weight: normal;
  margin: 5px 0;
  color: #3d5454;
}
h2 {
  font-size: 20px;
  font-weight: normal;
  margin: 5px 0;
  color: #3d5454;
}
h3 {
  font-size: 16px;
  font-weight: normal;
  margin: 5px 0;
  color: #3d5454;
}
h4 {
  font-size: 13px;
  margin: 5px 0;
  color: #3d5454; 
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
  color: #4F4E4E;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #4F4E4E;
  text-decoration: underline;
}
blockquote {
  background: transparent url(../images/bq-tl.png) no-repeat left top;
  padding-left: 30px;
  margin-left: 10px;
  font-style: italic;
  min-height: 0px;
}
ol{
  margin-left: 25px;
}
#main ul {

}
#main ul li {
  margin-left: 20px;
  list-style: disc;
}
ul.links.inline {
  display:block;
  margin-bottom:20px;
  background-color: #F6F6F6;
}
.sidebar ul li {
  margin-left: 0;
  list-style: none;
}
.form-submit,
.form-button {
  background-color: #102624;
  border: 0;
  color: #FFF;
  cursor: pointer;
  overflow: visible;
  padding: 3px 5px;
}
#forum table {
  border-collapse:collapse;
  width:100%;
}
a {
  color: #CF710C;
  text-decoration: none;
}
a:hover {
  color: #CF710C;
  text-decoration: underline;
}

/* Page Styles
-------------------------------------------------------------- */

#page {
  overflow: hidden;
}
#header-wrap {
  background: url(../images/header-bg.gif) repeat-x;
  height: 145px;
  width: 100%;
}
#header {
  height: 145px;
  position: relative;
  z-index: 100;
}
#site-header {
  padding-top: 15px;
}
#site-name {
  position: absolute;
  text-indent: -9999px;
}
#site-slogan {
  color: #ffffff;
}
#user-links {
  margin-bottom: 10px;
  margin-top: 14px;
  
}
#user-links ul.links {
  float:right;
}
#user-links ul.links li a {
  color:#ffffff;
  text-decoration: none;
}
#user-links li.logout {
  padding-right:0;
}

/* Search
-------------------------------------------------------------- */
#search {
  float: right;
}
#search label {
  display: none;
}

/* Primary Navigation
-------------------------------------------------------------- */
#site-menu {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
  bottom: 0;
  clear: both;
  position: absolute;
  height: 45px;
  left: 10px;
  width: 940px;
}
#site-menu li{
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
  float: left;
  height: 45px;
}
#site-menu li.active,
#site-menu li:hover {
  background-position: left -45px;
}
#site-menu a {
  color: #FFF;
  display: block;
  font-size: 16px;
  padding: 10px 25px;
  text-decoration: none;
}
#site-menu a:hover,
#site-menu a:visited {
  color: #FFF;
  text-decoration: none;
}

/* Superfish
-------------------------------------------------------------- */
#superfish {
  height:44px; 
  float:left;
}
#superfish h2 {
  height: 0;
  overflow: hidden;
  position: absolute;
}
#superfish .menu, #superfish .menu * {
  margin:0;
  padding:0;
  list-style:none;
}
#superfish .menu {
  line-height:1.0;
}
#superfish .menu ul {
  position:absolute;
  top:-999em;
  width:18em;
}
#superfish .menu ul li {
  width:100%;
}
#superfish .menu li:hover {
  visibility:inherit;
}
#superfish .menu li {
  float:left;
  position:relative;
}
#superfish .menu a {
  display:block;
  position:relative;
}
#superfish .menu li:hover ul,
#superfish .menu li.sfHover ul {
  left:0;
  top:45px;
}
#superfish ul.menu li:hover li ul,
#superfish ul.menu li.sfHover li ul {
  top:-999em;
}
#superfish ul.menu li li:hover ul,
#superfish ul.menu li li.sfHover ul {
  left:18em;
  top:0;
}
#superfish ul.menu li li:hover li ul,
#superfish ul.menu li li.sfHover li ul {
  top:-999em;
}
#superfish ul.menu li li li:hover ul,
#superfish ul.menu li li li.sfHover ul {
  left:18em;
  top:0;
}
#superfish .menu {
  float:left;
  margin-bottom:1em;
}
#superfish .menu a {
  padding:.75em 1em 1em 1em;
  text-decoration:none;
}
#superfish .menu a.sf-with-ul {
  padding-right:2.25em;
  min-width:1px;
}
#superfish .menu a, #superfish .menu a:visited  {
  color:#fff;
  text-decoration:none;
  font-size:12px;
  text-transform:uppercase;
  padding-right:30px;
  padding-left:30px;
  padding-top:15px;
}
#superfish .menu li {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
}
#superfish .menu li li {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
}
#superfish .menu li li li {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
  top: 0px;
}
#superfish .menu li:hover, #superfish .menu li.sfHover,
#superfish .menu a:focus, #superfish .menu a:hover, #superfish .menu a:active {
  outline:0;
}
#superfish .menu li:hover {
  background-position: left -45px;
}
#superfish .menu li.active-trail {
  background-position: left -45px;
}
#superfish .menu li.active-trail li {
  background-position: left 0px;
}
#superfish .menu li li:hover {
  background-position: left -45px;
}
#superfish .menu li li li:hover {
  background-position: left -45px;
}
.sf-sub-indicator {
  position:absolute;
  display:block;
  right:.75em;
  top:1.05em;
  width:10px;
  height:10px;
  text-indent:-999em;
  overflow:hidden;
  background:url(../images/arrows-ffffff.png) no-repeat -10px -100px;
}
a > .sf-sub-indicator { 
  top:.8em;
  background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
#superfish .menu ul .sf-sub-indicator { background-position:  -10px 0; }
#superfish .menu ul a > .sf-sub-indicator { background-position:  0 0; }
#superfish .menu ul a:focus > .sf-sub-indicator,
#superfish .menu ul a:hover > .sf-sub-indicator,
#superfish .menu ul a:active > .sf-sub-indicator,
#superfish .menu ul li:hover > a > .sf-sub-indicator,
#superfish .menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}


/* Slide Wrapper
-------------------------------------------------------------- */
#slider-wrap {
  background: transparent url(../images/main-sprite.png) repeat-x scroll center -90px;
  height: 333px;
  overflow: hidden;
  width: 100%;
}
* html #slider-wrap {
  position: relative;
}
#slider-wrap.empty {
  height: 30px;
}
#slider-wrap .content {
  margin-top: 15px;
}

/* Page Content
-------------------------------------------------------------- */
#preface,
#sidebar-left .border,
#sidebar-right .border {
  background-color: #FFF;
  border: 2px solid #DCDADA;
  -moz-border-radius: 3px;
  -webkit-border-radius:3px;
  border-radius: 3px;
  margin-top: 15px;
  min-height: 0;
}
* html #sidebar-left .border,
* html #sidebar-right .border {
  height: 1%;
}
#content-wrap-background {
  background: transparent url(../images/content-bg.gif) repeat-x scroll;
  width:100%;
  padding-top:5px;
}

#content-wrap {
  min-height: 200px;
}
#preface {
  height: 235px;
}
#preface .block-block {
  padding-top: 5px;
}
#preface h2,
#preface h3 {
  color: #D7E6E6;
  background-color: #3d5454;
  padding-left: 5px;
}
#sidebar-left h2,
#sidebar-right h2 {
  background-color: #CF710C;
  color: #ffffff;
  margin: 5px;
  padding: 0 5px;
}
#sidebar-left .content,
#sidebar-right .content {
  padding: 6px;
}
#bottom {
  background-color: #102624;
  color: #ffffff;
  padding: 10px 0 25px;
}
#bottom h2 {
  color: #CF710C;
}
#bottom a,
#bottom a:visited {
  color: #ffffff;
  text-decoration: none;
}
#bottom a:hover {
  color: #CF710C;
}
#footer-wrap {
  width: 774px;
  border-top: 1px solid #DCDADA;
  background-color: #ffffff;
  color: #666666;
  margin-bottom: 40px;
  font-size: smaller;
}

#footer-wrap ul,
#footer-wrap li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
#footer h2 {
  display: none;
}
#footer ul {
  list-style: none;
  text-align: center;
  margin: 10px 0;
}
#footer ul li {
  list-style-type: none;
  display: inline;
  padding: 10px;
}
#footer a {
  color: #cf710c;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#levelten {
  text-align: center;
  display: none;
}

/* Forum Styles
-------------------------------------------------------------- */
#forum tr.even, tr.odd {
  background: url(../images/forum-row-bg.gif) repeat-x scroll;
  border-bottom:1px solid #CCCCCC;
  padding:0.5em 1em;
}

/* Comment Styles
-------------------------------------------------------------- */
#comments .comment {
  background: #F6F6F6;
  padding:0.5em 1em;
}

/* Helper Icon Styles
-------------------------------------------------------------- */
ul.links a {
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-bottom: 5px;
}
ul.links li.comment_add a {
  background-image: url(../images/commentadd.gif);
}
ul.links li.comment_comments a {
  background-image: url(../images/comments.gif);
}
ul.links li.comment_edit a {
  background-image: url(../images/commentedit.gif);
}
ul.links li.comment_delete a {
  background-image: url(../images/commentdelete.gif);
}
ul.links li.comment_reply a {
  background-image: url(../images/commentadd.gif);
}
ul.links li.node_read_more a {
  background-image: url(../images/readmore.gif);
}
ul.links li.blog_usernames_blog a {
  background-image: url(../images/user.gif);
}
ul.links li.comment_forbidden a {
  background-image:url(../images/lock.gif);
}
ul.links li.upload_attachments a {
  background-image: url(../images/photo.gif);
}
ul.links li.book_printer a{
  background-image:url(../images/print.gif);
}
ul.links li.book_add_child a{
  background-image:url(../images/add.gif);
}

/* IUNTE
-------------------------------------------------------------- */
p {
  text-align: justify;
}
.container-12 .push-4 {
    left: 270px;
}
.container-12 .grid-8 {
    width: 670px;
}
.container-12 .pull-8 {
    left: -690px;
}
.container-12 .grid-4 {
    width: 250px;
}
.submitted {
    display: none;
}
.front .breadcrumb {
    display: none;
}
#sidebar-left {
  margin-bottom: 60px;
}
/** IN EVIDENZA **/
.terms-inline {
    display: none;
}
#block-views-in_evidenza-block_1 .views-field-field-copertina-fid img {
    border: 2px solid #DCDADA;
    float:left;
    margin-right: 6px;
    margin-bottom: 12px;
}
#block-views-in_evidenza-block_1 .views-field-title {
    font-weight: bold;
    position: relative;
    top: -2px;
}
#block-views-in_evidenza-block_1 .views-field-field-descriz-breve-value {
    font-size: 0.8em;
    position: relative;
    top: -2px;
}
#block-views-in_evidenza-block_1 .views-field-field-descriz-breve-value a {
    color: gray;
}
#block-views-in_evidenza-block_1 .views-row {
    clear: left;
}
#block-views-in_evidenza-block_1 .views-row-3 {
    height: 70px;
}
#block-views-in_evidenza-block_1 .views-row-2 {
    height: 70px;
}
#block-views-in_evidenza-block_1 .views-row-1 {
    height: 70px;
}
#block-views-in_evidenza-block_1 {
    margin-top: 30px;
    padding-bottom: 16px;
}


/** COPERTINE **/
.field-field-copertina img {
    border: 1px solid gray;
    float: right;
    margin: 0 0 0.5em 1.5em;
    padding: 0.5em;
}

/** EVENTI **/
.node-type-eventi .submitted {
    display: none;
}
.field-field-data-eventi {
    font-weight:500;
    font-size: 1.2em;
}
.field-field-luogo-eventi {
    font-size: 1.1em;
}
.field-field-cosa-eventi {
    font-weight:bold;
    margin-top: 14px;
    margin-bottom:8px;
    color: #6d6b6b;
}
#block-views-eventi-block_1 .views-field-field-copertina-fid img {
    border: 2px solid #DCDADA;
    float:left;
    margin-right: 6px;
    margin-bottom: 12px;
}
#block-views-eventi-block_1 .views-field-field-data-eventi-value {
    font-weight: bold;
    position: relative;
    top: -2px;
}
#block-views-eventi-block_1 .views-field-field-luogo-eventi-value {
    font-size: 0.8em;
    position: relative;
    top: -2px;
}
#block-views-eventi-block_1 .views-field-field-luogo-eventi-value a {
    color: gray;
}
#block-views-eventi-block_1 .views-field-field-cosa-eventi-value {
    font-size: 0.8em;
    position: relative;
    top: -2px;
}
#block-views-eventi-block_1 .views-field-field-cosa-eventi-value a {
    color: gray;
}
#block-views-eventi-block_1 .views-row {
    clear: left;
}
#block-views-eventi-block_1 .views-row-3 {
    height: 70px;
}
#block-views-eventi-block_1 .views-row-2 {
    height: 70px;
}

/** SCAVI **/
.view-id-scavi .views-table {
    width: 670px;
}
.view-id-scavi .views-table td {
    padding-right: 6px;
    padding-left: 6px;
    vertical-align: middle;
}
.view-id-scavi .views-table th {
    padding-right: 6px;
    padding-left: 6px;
}
.field-field-descrizione-scavo {
    padding-top: 30px;
}
.field-field-link-reperti {
    display:list-item;
    margin-left: 14px;
}

.field-field-link-us {
    display:list-item;
    margin-left: 14px;
}
.field-field-anno-scavo {
    margin-bottom:30px;
}

/** REPERTI **/
.view-id-reperti .views-table {
    margin-top: 30px;
}
.view-id-reperti .views-table td {
    padding-right: 6px;
    vertical-align: middle;
}
.view-id-reperti .views-table .views-field-tid {
    width: 80px;
}
.view-id-reperti .views-table .views-field-title {
    width: 80px;
}
.view-id-reperti .views-table .views-field-field-tipologia-reperto-value {
    width: 84px;
}
.view-id-reperti .views-table .views-field-field-oggetto-reperto-value {
    width: 80px;
}
.view-id-reperti .views-table .views-field-field-dataz-reperto-value {
    width: 110px;
}
.view-id-reperti .views-table .views-field-field-area-reperto-value {
    width: 60px;
}
.view-id-reperti .views-table .views-field-field-us-reperto-nid {
    width: 50px;
}
img.imagecache-icona {
    border: 1px solid gray;
    padding: 0.3em;
    margin-top: 5px;
}
.field-field-biblio-reperto .field-item {
    display: list-item;
    padding-bottom:8px;
}
.field-field-biblio-reperto {
    padding-top:20px;
}
.field-field-descrizione-reperto {
    padding-top:70px;
}
.field-field-dataz-reperto {
    padding-top:20px;
}
.field-field-scavo-reperto-reference {
    padding-top:20px;
}


/** ARCHIVIO US **/
.view-id-us .views-table {
    width: 670px;
}
.view-id-us .views-table {
    margin-top: 30px;
}
.view-id-us .views-table td {
    padding-right: 6px;
    vertical-align: middle;
}
.view-id-us .views-table .views-field-title {
    width: 50px;
}
.view-id-us .views-table .views-field-tid {
    width: 80px;
}
.view-id-us .views-table .views-field-field-area-us-value {
    width: 65px;
}
.view-id-us .views-table .views-field-field-cronologia-us-value {
    width: 130px;
}
.field-field-anno-us {
    padding-top:20px;
}
.field-field-def-strat-us {
    padding-top:20px;
}
.field-field-cronologia-us {
    padding-top:20px;
}
.field-field-descrizione-us {
    padding-top:20px;
}


/** GALLERY **/
.field-field-gallery img {
    border: 1px solid gray;
    float: left;
    margin-bottom: 15px;
    margin-left: 6px;
    padding: 0.3em;
}
.field-field-gallery {
    padding-top: 50px;
}

/** OFFLINE **/
.messages {
    display: none;
}

/** EVENTI **/
.view-id-eventi .views-table td {
    padding-left: 6px;
    padding-right: 6px;
    vertical-align: middle;
}
.view-id-eventi .views-table .views-field-field-data-eventi-value {
    width: 125px;
}

/** SEARCH **/
.search-advanced #edit-type-webform-wrapper {
    display:none;
}
.search-advanced #edit-category-wrapper {
    display:none;
}
.search-info {
    display:none;
}


/** MENU **/
#block-menu-primary-links li {
    font-weight:bolder;
    margin-bottom:10px;
}
#block-menu-primary-links li.expanded {
    margin-bottom:0;
}
#block-menu-primary-links .expanded li {
    margin-bottom:0;
    font-weight: 500;
    list-style:inside;
}
#block-menu-primary-links .expanded li.last {
    margin-bottom:10px;
}

/** BREADCRUMB **/
.breadcrumb {
    background-color: #DDDDDD;
    border-color: #BBBBBB;
    border-style: solid solid none;
    border-width: 1px;
    height: auto;
    margin-right: 0.5em;
    margin-top: 16px;
    padding: 0 1em 0.2em;
    text-align: right;
    text-decoration: none;
}

/** RICERCA US **/
#edit-field-area-us-value {
    width:80px;
}
#edit-title {
    width:80px;
}
#edit-field-cronologia-us-value {
    width:170px;
}

/** SITEMAP **/
#site-map h2.title {
    display:none;
}


/** ALLEGATI **/
#attachments td {
    padding-right:20px;
}

/** FACEBOOK - TWITTER **/
#facebook {
    float:left;
    margin-right:40px;
    padding-left: 14px;
}
#facebook-twitter {
    background-color: #F2F0F0;
    border: 2px solid #DCDADA;
    border-radius: 3px 3px 3px 3px;
    position: absolute;
    top: 526px;
    width: 666px;
    min-height: 0;
}
#seguici {
    background-color: #CF710C;
    color: #FFFFFF;
    margin: 5px;
    padding: 0 5px;
    font-size: 16px;
}
#seguici p {
    padding-bottom: 4px;
}
#block-block-5 {
    margin-top:60px;
}
#block-block-4 {
    float: right;
    margin-top: 60px;
    position: relative;
    top: -84px;
    left:24px;
}
#block-block-6 {
	float:left;
    padding-right:64px;
    padding-top:42px;
}
#block-block-8 {
    margin-bottom:-18px;
    padding-top:28px;
}
#block-block-7 {
    width:1px;
    float:left;
}
.fan_box .connect_widget {
    width:100px;
}

